body {
	background: url('../images/body_bg.png') repeat-y scroll 50% 0 #DBD7CB;
	margin:0; padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #444;'
	font-size: 75%;
}
.clear{clear:both; height:3px;}
.clear2{ float:left; height:35px; width:200px; margin:0; padding:0;}
.clear3{clear:both; height:10px;}
#global_header_wrapper {
    background-color: #224260;
    border-bottom: 1px solid #cccccc;
    width: 100%;
    z-index: 5;
	margin:0; padding:0;
}
.header_content_container {
    margin: 0 auto;
    width: 1000px;
}
#support { background-color:transparent; /*height: 30px;*/ list-style: none; padding: 0px; margin:0; width: 100%; }
#support li { font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 20px; text-align: left; display: block; float: right; margin-top: 0px; padding: 4px 5px 4px; padding: 5px 4px 4px;\9; position: relative; text-align: center; color:#fff; }
#support li a { color: #fff; display: block; font-family: Arial,Helvetica,sans-serif; font-size: 11px; outline: 0 none; text-decoration: none; }
#support li:hover a { color: #ccc; }

#guide { background-color:transparent; height: 30px; list-style: none; padding: 0px; margin:0; width: 100%; }
#guide li { font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 20px; text-align: left; display: block; float: left; margin-top: 0px; padding: 4px 5px 4px; padding: 5px 4px 4px;\9; position: relative; text-align: center; color:#fff; }
#guide li a { color: #fff; display: block; font-family: Arial,Helvetica,sans-serif; font-size: 12px; outline: 0 none; text-decoration: none; }
#guide li:hover a { color: #ccc; }

/*----------------BACKGROUND SLIDER START--------------------------*/
#slideshow { position:relative; height:300px; z-index:-1; }
/*----------------BACKGROUND SLIDER END---------------------------*/

/*----------------Search Box-------------------------------*/
.brand_search_wrapper { position: relative; z-index: 12; width:1000px; margin:0 auto; color:#fff; }
#search_jk { position: absolute; top: 15px; right: 0px; z-index: 12; background: url('../images/search_bg.png') 0 0 repeat transparent; height: 22px; width: 120px; border: #333 1px solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 3px #000000; -webkit-box-shadow: 0 0 3px #000000; box-shadow: 0 0 3px #000000; padding: 0 25px 0 3px; color:#fff;}
#search_jk input[type="text"]{ border: none; background: none; float: left; color: #fff; height: 12px; line-height: 12px; margin:  0 25px 0 3px; padding: 0 10px 0 4px; width: 110px; font-size: 10px; font-family: Arial; }
#s_button { background: url('../images/search_btn.png') no-repeat 2px 22px; /*scroll 0 20px transparent; font-size: 0; line-height: 10px;*/ border: medium none; cursor: pointer; height: 40px; width: 20px; float: right; text-indent:-10000px; text-align: left; z-index:1000; }
/*----------------Search Box End--------------------------*/

/*----------------Mid Bar---------------------------------*/
#brand_header_outer_wrapper { background: none repeat scroll 0 0 transparent; box-shadow: 0 0 7px #000000; height: auto; overflow: hidden; position: absolute; top: 350px; width: 100%; z-index: 32; }
#inner_container { background: none repeat scroll 0 0 transparent; box-shadow: 0 0 7px #000000; position: static; width: 100%; z-index: 11; }
#brand_header_outer_wrapper .content { position: relative; top: 0; }
.content { margin: 0 auto; width: 1000px; }
#logo_box { background: none repeat scroll 0 0 #001E3A; z-index: 10; float: left; overflow: visible; padding: 50px 32px 25px 25px; position: absolute; }
#left_element { background: none repeat scroll 0 0 #001E3A; height: 45px; left: -1200px; position: absolute; top: 0; width: 1200px; z-index: 2; }
#brandNavigation { margin-top: 0; float: left; left: 200px; margin-top: 0px; position: absolute; z-index: 2; }
#primary_nav_list { margin: 0; padding: 0; list-style: none; font-size: 11px; line-height: 15px; text-transform: uppercase; letter-spacing: 2px; }
#primary_nav_list li { float: left; padding: 0; margin: 0; }
#primary_nav_list li a { text-decoration: none; display: block; padding: 15px 20px; color: #fff; }
#primary_nav_list li a:hover, #primary_nav_list li.selected a { background-color: #001E3A; }
#primary_nav_list li a:hover, #primary_nav_list li.selected a, #primary_nav_list li.current a { color: #35b5f4; }
#find_a_hotel { -webkit-box-shadow: 0 -5px 0 0 #000000; -moz-box-shadow: 0 -5px 0 0 #000000; box-shadow: 0 -5px 0 0 #000000; box-shadow: 0 -5px 0 0 #000000; position: relative; z-index: 10; }
#primary_nav_list li#find_a_hotel a { background: /*url("../images/find_hotel_arrow_down.png")*/ no-repeat scroll 93% 50% transparent; color: #fff; }
#primary_nav_list li#find_a_hotel.selected a { background: /*url("../images/find_hotel_arrow_up.png")*/ no-repeat scroll 93% 50% #001e3a; color: #35B5F4; }
#header_top_row { opacity: 0.7; filter: alpha(opacity=70); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }
#header_top_row { background: #001e3a; }
#header_top_row { height: 45px; }
#header_bottom_row { background: #001e3a; min-height: 98px; }
#header_bottom_row { min-height: 155px; }
#brand_header_outer_wrapper .content { position: relative; top: 0; }

.ac:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ac { display:inline-block; float:none; clear:both; }
.ac { display: block; }

* html .ac { height: 1%; }
.replace, .hidden, div.wai p, .ada_label {
	display:block;
	position:absolute;
	height:1px;
	width:1px;
	left:-9999px;
	overflow:hidden; }	
.find_button 
{
	padding: 9px 22px 9px 22px;
}
#expanded_form_view a
{
	color: #35b5f4;
	text-decoration: none;	
}
.cta_button,
.left_column .spa_reservation_component a.action_link{	
	font-size: 11px;
	position: relative;
	color: #fff !important;	
	padding: 5px 10px 5px 10px;
	margin: 3px 5px 3px 3px;
	display: inline-block;
	text-decoration: none !Important;
	text-transform: uppercase;		
	cursor: pointer;
	background-color: #47a2d0;
	background: -webkit-gradient(linear, left top, left bottom, from(#4fb3e5), to(#47a2d0)); 
	background: -webkit-linear-gradient(top, #4fb3e5, #47a2d0); 
	background: -moz-linear-gradient(top, #4fb3e5, #47a2d0); 
	background: -ms-linear-gradient(top, #4fb3e5, #47a2d0); 
	background: -o-linear-gradient(top, #4fb3e5, #47a2d0); 
	background: linear-gradient(top, #4fb3e5, #47a2d0);	
    -pie-background: linear-gradient(#4fb3e5 50%, #47a2d0 100%);
	-webkit-box-shadow: #808080 0px 0px 4px 0px;
	-moz-box-shadow: #808080 0px 0px 4px 0px;
	box-shadow: #808080 0px 0px 4px 0px;	
	}
.cta_button:hover,
.left_column .spa_reservation_component a.action_link:hover{
	background-color: #4fb3e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#20a3e5), to(#1d93cf)); 
	background: -webkit-linear-gradient(top, #20a3e5, #1d93cf); 
	background: -moz-linear-gradient(top, #20a3e5, #1d93cf); 
	background: -ms-linear-gradient(top, #20a3e5, #1d93cf); 
	background: -o-linear-gradient(top, #20a3e5, #1d93cf); 
	background: linear-gradient(top, #20a3e5, #1d93cf);
    -pie-background: linear-gradient(#20a3e5 50%, #1d93cf 100%);
	}



.booking_widget { width: auto; zoom: 1; }
#findhotel { padding: 0 10px; zoom: 1; }
#findhotel form { margin: 0; padding: 0; position: relative; zoom: 1; }
#all_search_input { margin: 0; position: relative; zoom: 1; }
#search_one_search_label { text-transform: none; margin: 0 0 5px; }
#hotelSearchOneBox { width: 215px; }
#findhotel #fsDates { padding: 0; /*clear: left;*/ }
#findhotel .labelTop { display: block; line-height: 15px; }
#fsDates #fsCheckin, #fsDates #fsCheckout { width: 200px; }
#findhotel .spanTextInput { /*width: 233px;*/ display: block; height: 21px; }
#fsDates #fsCheckout { border-left: 0px solid transparent; }
#fsCheckin .arrival, #fsCheckout .departure { position: static; margin: 10px 0 2px; font-size: 11px; }
#fsRooms { left: -2px; position: relative; margin: 0px;	}
.fsHhonorsRewardsCheckbox, #fsFlexibleDates { font-size: 11px; }
#findhotel a:link { color: #51B5E0; }
#findhotel a:hover { color: #fff; }
#findhotel .find_button { bottom: 27px; margin: 0 3px; position: absolute; right: 0px; }
.paraOptional { margin-top: 4px;	}
.best_rates_link { text-align: right; margin: 10px 0 5px; }
.jsEnabled.home.vertical #searchWidgetOptionalFields { display: none; font-size: 11px; }
.field_container { width: 290px; margin-bottom: 8px;	}
 #fsSpecialCodeGroup .spanTextInput, #fsSpecialCodeCorporate .spanTextInput { width: 109px;}
.additionalCodes input { margin-left: 0; padding-left: 0; }
.fsp { margin-right: 3px; }
.brand_search_wrapper{ z-index: 39; }
.jsDisabled #search_one_search_label{ position: relative; top: -14px; }
.jsDisabled #brand_social { margin-top: 240px; }
.spanTextInput { /*background-color: #fff; background: url('../images/form_bg_left.gif') 0 0 no-repeat, url('../images/form_bg.gif') 43px 0 repeat-x; -pie-background: url('../images/form_bg_left.gif') 0 0 no-repeat, url('../images/form_bg.gif') 43px 0 repeat-x;*/ border: 2px solid #FFFFFF; position: relative; -moz-box-shadow: 1px 0 5px #000000; -webkit-box-shadow: 1px 0 5px #000000; box-shadow: 1px 0 5px #000000; }
.spanTextInput input { background: transparent url(/skins/common/img/null.gif); /* ORG - CR 17145 */ zoom:1; /* ORG - CR 17145 */}

/****************************************************************************************************************** 
Find hotel form 
******************************************************************************************************************/
#brand_nav_content_container { position: relative; left: 120px; top: 0; color: #fff; }
.jsDisabled #expanded_form_view { display: block; }
.close_form { float: right; margin: 50px 70px 0 0; background: url("../images/rooms_arrow_up.gif") no-repeat scroll 100% 4px transparent; padding-right: 10px; }
.home .close_form, #property_widget .close_form /* Added CR# 17029 */{ display: none; }
.close_form:hover { background-position: 100% -24px;}
/* #property_widget .close_form Removed CR# 17029 { display: none; } */
#expanded_form_view { overflow: hidden; margin-top: 15px; /* padding-top: 13px; Removed CR# 17029 */ display: none; font-size: 11px; }
#expanded_form_view { background: url('../images/form_row_shadow.png') 50% 0 no-repeat; display: block; /* Added CR# 17029 */ }
.jsDisabled #expanded_form_view .col1, .jsDisabled #expanded_form_view .col2, .jsDisabled #expanded_form_view .col3 /* Added CR# 17029 */{ display: block; }
#expanded_form_view .col1, #expanded_form_view .col2, #expanded_form_view .col3 /* Added CR# 17029 */ { display: none; }
#find_hotel_container { padding: 85px 0 12px 20px; display: none; }
.jsDisabled #find_hotel_container { display: block;	}

#find_hotel_container { display: block; left: 80px; margin: 0; padding-top: 0px; top: 0px; position: absolute; background-color: #001e3a; overflow: hidden; zoom: 1; }
#kashmir_t_home { height: 114px; width: 700px; padding: 5px 0 12px 20px; float:left; }
#kashmir_t_home ul{ margin: 0; padding: 0; list-style: none; }
#kashmir_t_home ul li, #kashmir_t_home .feature_detail { float: left; padding: 0 35px 0 0; margin: 0; width: 500px; background: none; }
/*#kashmir_t_home .feature_detail { border-right: 1px solid #003263; }*/
#kashmir_t_home ul li.last { padding: 0; }
#kashmir_t_home .title{ font-size: 12px; line-height: 20px; color: #fff; margin: 0; padding: 0 0 4px 0; text-transform: uppercase; display:block; font-weight:bold; }
#kashmir_t_home .caption { display: block; float: left; font-size: 13px; line-height: 18px; color: #fff; margin: 0; padding: 0; width: 500px; }
#kashmir_t_home a, #kashmir_t_home a:active, #kashmir_t_home a:visited { display: block; float: left; background: url('../images/link_arrow.png') 100% 2px no-repeat transparent; color: #35b5f4; text-decoration: none; margin: 10px 0 0 0; padding: 0 9px 0 0; font-size: 11px; line-height: 14px; }
#kashmir_t_home .skip a { background: black; padding: 5px; }
#kashmir_t_home .feature li a { margin: 0; padding-left: 0; }
#kashmir_t_home a:hover { color: #fff; background-position: 100% -16px; }
#kashmir_t_home .feature { list-style:none; width: auto; background: none; }
#kashmir_t_home .feature img { display: block; float: left; margin: 6px 20px 0 0px; -moz-box-shadow: 0 0 3px #000000; -webkit-box-shadow: 0 0 3px #000000; box-shadow: 0 0 3px #000000; }
#kashmir_t_home .feature ul { color: #35b5f4; float: left; display: block; padding: 0 0 0 25px; width: 162px; }
#kashmir_t_home .feature ul li { background: url('../images/bullets.png') 0 6px no-repeat transparent; width: auto; display: block; padding: 0 0 0 8px; width: 100%; }
#kashmir_t_home .feature ul li:hover { background-position: 0 -30px; }


#sub_nav_container { display: none; height: 114px; width: 700px; padding: 5px 0 12px 20px; margin-left:80px; }
#sub_nav_container ul{ margin: 0; padding: 0; list-style: none; }
#sub_nav_container ul li, #sub_nav_container .feature_detail { float: left; padding: 0 35px 0 0; margin: 0; width: 300px; background: none; }
#sub_nav_container .feature_detail { border-right: 1px solid #003263; }
#sub_nav_container ul li.last { padding: 0; }
#sub_nav_container .title{ font-size: 12px; line-height: 20px; color: #fff; margin: 0; padding: 0 0 4px 0; text-transform: uppercase; display:block; font-weight:bold; }
#sub_nav_container .caption { display: block; float: left; font-size: 13px; line-height: 18px; color: #fff; margin: 0; padding: 0; width: 300px; }
#sub_nav_container a, #sub_nav_container a:active, #sub_nav_container a:visited { display: block; float: left; background: url('../images/link_arrow.png') 100% 2px no-repeat transparent; color: #35b5f4; text-decoration: none; margin: 10px 0 0 0; padding: 0 9px 0 0; font-size: 11px; line-height: 14px; }
#sub_nav_container .skip a { background: black; padding: 5px; }
#sub_nav_container .feature li a { margin: 0; padding-left: 0; }
#sub_nav_container a:hover { color: #fff; background-position: 100% -16px; }
#sub_nav_container .feature { width: auto; background: none; }
#sub_nav_container .feature img { display: block; float: left; margin: 6px 20px 0 20px; -moz-box-shadow: 0 0 3px #000000; -webkit-box-shadow: 0 0 3px #000000; box-shadow: 0 0 3px #000000; }
#sub_nav_container .feature ul { color: #35b5f4; float: left; display: block; padding: 0 0 0 25px; width: 162px; }
#sub_nav_container .feature ul li { background: url('../images/bullets.png') 0 6px no-repeat transparent; width: auto; display: block; padding: 5px 0 0 2px; width: 100%; }
#sub_nav_container .feature ul li:hover { background-position: 0 -30px; }
	
/*----------------Mid Bar End-------------------------------*/

#tour_wrapper { margin: 0 auto;	background: none; height: auto; width: 1000px; margin-top:559px; overflow: hidden; }

/*--------------Thumb Image Start-----------------*/
.promo_controls_wrapper, .promo_bknd_container { display: none;}
#promo_component,.promo_side_component {visibility: hidden;}
.promo_overlay { position: relative; width: 1000px; z-index:1000; }
#promo_content{ display: inline-block; margin: 0; padding: 0; list-style: none; background: transparent; width: 1000px; }
.promo_item {display: block; position: relative; float: left; margin: 0; width: 246px; }
.promo_item.promo2 { margin: 0 5px; }
.promo_item.promo3 { margin: 0 5px 0 0; }
.promo_image { width: 246px; height: 162px; position: relative; overflow: hidden; }
.promo_copy { height: 56px; padding: 10px 20px 0; position: absolute; top: 0; width: 204px; z-index: 35; }
.promo_image img { width: 100%; height: auto; }

.promo_headline { display: block; color: #fff; font-size: 20px; line-height: 40px; padding-bottom:0px; text-transform: uppercase; letter-spacing: 1px; background:none; }
.promo_headline a, .promo_headline a:active, .promo_headline a:visited, .promo_headline a:hover { text-decoration:none !important; color:#fff; }

.promo_sub-headline { display: block; color: #fff; font-size: 12px; line-height: 15px; padding-bottom:16px; text-transform: uppercase; background:none; }
.promo_sub-headline a, .promo_headline a:active, .promo_headline a:visited, .promo_headline a:hover { text-decoration:none !important; color:#fff; }

.promo_deck { display: block; font-size: 11px; line-height: 15px; margin: 0; padding: 0; }
.promo_actionLink a, .promo_actionLink a:active, .promo_actionLink a:visited { background: url(../images/cta_secondary.jpg) no-repeat right top;
  border: 1px solid #bdc5c4;
  color: #1f2f4f!important;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  height: auto;
  line-height: 13px;
  margin: 3px 3px 3px 0;
  padding: 4px 21px 4px 11px;
  text-decoration: none!important;
  text-transform: uppercase;
  }
.promo_actionLink a:hover { background: url(../images/cta_secondary.jpg) no-repeat right bottom; color: #1f2f4f !important; }
/*--------------Thumb Image End-----------------*/
.trip_plan_wrapper_img{ background: url(../images/footer_img.jpg) no-repeat; margin-top:8px; height:270px; width: 1000px;}
.trip_plan_wrapper { float:left; background: #333333; width: 980px; height: 250px; padding: 10px 10px; margin:0; opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */}
.trip_l {float:left; display:block; width:465px; height:auto; margin:8px 0 0 0;}
.trip_r {float:left; display:block; width:465px; height:auto; margin:8px 0 0 50px;}
.trip_heading {float:left; display:block; clear:both; padding:0 0 10px 10px; margin: 0;}
.trip_hr{ border-bottom:1px solid #9b9b98; height:1px; margin:5px 0; padding:0px; float:left; width:465px; display:block; line-height:0;}

.hotel_booking {background:url(../images/hotel_booking.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.hotel_booking a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.hotel_booking a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.houseboat_booking {background:url(../images/houseboat_booking.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.houseboat_booking a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.houseboat_booking a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.tour_booking {background:url(../images/tour_booking.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.tour_booking a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.tour_booking a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}


.trek_booking {background:url(../images/trek_booking.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.trek_booking a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.trek_booking a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.when_to_go {background:url(../images/when_to_go.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.when_to_go a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.when_to_go a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.practical_travel_info {background:url(../images/practical_travel_info.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.practical_travel_info a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.practical_travel_info a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.best_place {background:url(../images/best_place.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.best_place a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.best_place a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}

.safety_tips {background:url(../images/safety_tips.png)10px 5px no-repeat; font-size: 18px; font-family:Arial, Helvetica, sans-serif; color: #fff; margin: 0; padding: 4px 0 5px 45px; line-height:30px; vertical-align: middle; display:block; }
.safety_tips a{ float:right; background:url(../images/click_here.png)right 5px no-repeat; font-size:13px; color:#fff; text-decoration:none; line-height:14px; padding:0 10px 0 0; margin:8px 20px 0 0; display:block;}
.safety_tips a:hover{ float:right; background:url(../images/click_here.png)right -8px no-repeat; color:#4babdb; text-decoration:none;}


.footer_link_wrapper_img{ background: url(../images/footer_img2.jpg) no-repeat; margin:8px 0 10px 0; height:210px; width: 1000px;}
.footer_link_wrapper { float:left;  background: #333333; width: 960px; height: auto; padding: 15px 20px; margin:0; opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */}
.footer_link{ float:left; width:175px; margin:0; padding:0; text-align:left;}
.footer_link li{ list-style:none; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ffffff; line-height:18px; display:block; padding:0; margin:0;}
.footer_link li a{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ffffff; line-height:18px; text-decoration:none;}
.footer_link li a:hover{ text-decoration:none; color:#999999;} 
.footer_link li span{ list-style:none; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:11px; color:#fff; line-height:18px; display:block; padding:0; margin:0;}
.footer_link_vr{ border-left:1px solid #878784; float:left; display:block; width:18px; height:180px; margin:0; padding:0;}

.Reg { width:1000px; float:left; margin:0px; overflow:hidden; }
.Reg_inner { width:980px; margin:0 auto; height:15px;}
.Reg_heading1{ float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; padding:5px 0px 5px 0;}
.Reg_heading2{ float:right; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; padding:5px 0px 5px 0;}

.call_cont {
	height:43px;
	width:200px;
	margin:0px 0px 0px 10px;
	float:left;
}
.call_cont span{
  list-style: none;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #fff;
  line-height: 18px;
  display: block;
  margin-bottom:5px;
}
.call_cont2 {
	height:43px;
	width:200px;
	margin:0px 0px 0px 10px;
	float:left;
}
.call_cont2 span{
  list-style: none;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color: #999;
  line-height: 18px;
  display: block;
  margin-bottom:5px;
}
.fb_cont {
	height:23px;
	width:88px;
	margin:0px 0px 8px 0px;
	/*float:left;*/
}
.ficon {
	height:20px;
	width:20px;
	background-image:url(../images/facebk.jpg);
	margin:0px 0px 0px 0px;
	float:left;
}
a.fbtxt {
	height: auto;
	width:100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:20px;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	text-indent:25px;
	color:#fff;
	margin:0px 0px 0px 0px;
	float:left;
}
a.fbtxt:hover{
	color:#4babdb;
	}
.twt_cont {
	height:23px;
	width:88px;
	margin:0px 0px 8px 0px;
	/*float:left;*/
}
.ticon {
	height:20px;
	width:20px;
	background-image:url(../images/twitr.jpg);
	margin:0px 0px 0px 0px;
	float:left;
}
a.twtxt {
	height: auto;
	width:100px;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size: 12px;
	line-height:20px;
	font-weight: normal;
	color:#fff;
	text-indent:25px;
	margin:0px 0px 0px 0px;
	float:left;
}
a.twtxt:hover{
	color:#4babdb;
	}
/*
.stay_connected { width:1000px; float:left; margin:10px 0 0 0; overflow:hidden; }
.stay_connected_heading{ float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; padding:7px 8px 0 0;}
.socal {
    float: left;
    height: 25px;
    margin: 0px 0px 5px 0;
    padding: 0;
    width: 150px;
}
ul {
    list-style: none outside none;
}
.socal li {
    float: left;
}
.socal li .socal-facebook {
    background-position: -12px -38px;
}
.socal li .socal-facebook:hover {
    background-position: -12px -5px;
}
.socal li .socal-twitter {
    background-position: -43px -38px;
}
.socal li .socal-twitter:hover {
    background-position: -43px -5px;
}
.socal li .socal-linked {
    background-position: -74px -38px;
}
.socal li .socal-linked:hover {
    background-position: -74px -5px;
}
.socal li .socal-youtube {
    background-position: -104px -38px;
}
.socal li .socal-youtube:hover {
    background-position: -104px -5px;
}
.socal li .socal-gplus {
    background-position: -134px -38px;
}
.socal li .socal-gplus:hover {
    background-position: -134px -5px;
}
.socal li a {
    background:url(../images/socal.png) no-repeat scroll 0 -268px transparent;
    display: block;
    height: 25px;
    margin: 0 1px;
    outline: medium none;
    position: relative;
    text-indent: -9000px;
    width: 21px;
}
span {
    margin: 0;
    padding: 0;
}
.stay_connected img { float:left; padding:0 3px; border:0; }
.stay_connected img a { text-decoration:none; }
.stay_connected img a:hover { text-decoration:none; opacity: 0.7; filter: alpha(opacity=70); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
*/
#footer_container { background:url(../images/footer_bg.png) no-repeat scroll 50% 0 transparent; min-height: 150px; margin:10px 0 0 0; padding:0;}
/*#footer_container{ background:url(../images/footer_bg.jpg) top repeat-x; height:180px; margin:10px 0 0 0; padding:0; }*/
.footer{ width:980px; margin:0 auto; display:block; height:150px; padding:0; }
/*.our_partners{ float:left; display:block; height:58px; margin:40px 0; padding:0;}*/

.footer_block_home { width:980px; float:left; margin:0; padding:0; border-top:1px solid #e5e5e5;}
.footer_copyright{ float:left; display:block; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; line-height:30px; width:490px;}
.footer_link2{ float:left; display:block; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ccc; line-height:30px; width:490px; text-align:right;}
.footer_link2 a{ color:#999; text-decoration:none;}
.footer_link2 a:hover{ color:#666; text-decoration:underline;}


/*-----------------------------Inner Page--------------------------*/

#top_bg {
    height:184px; width:100%; background-color:#001e3a; float:left;
}
#top_bg_img { 
	background:url(../images/top_bg.jpg) top no-repeat;
	margin:0 auto;
	min-height:184px;
	width: 1006px;
	overflow: hidden;
	display:block;
}
#inner_logo_box {	
	padding: 0 75px 0 35px;
	margin:10px 0 0 0;
	z-index: 1;
	float: left;
	display:block;
}
#top-link{
	float:left;
	width:715px;
	display:block;
	margin:80px 0 0 10px;
	/*padding:0 0 0 135px;
	border:1px #F00 solid;*/
	}
#inner_page_bg {
	background:url(../images/inner_bg.png) top repeat-y;
	padding:0;
	margin:0;
	width: 1006px;
	display:block;
	clear:both;
	overflow:hidden;
	/*box-shadow: 0 0 10px #BCBCBC;*/
}
.page_cont{
	width:996px; margin:0 0 50px 0; padding:0 5px; display:block; float:left;
}
#left_box{
	float:left; width:225px; display:block; margin:5px; 
}
#left_box2{
	float:left; width:325px; display:block; margin:5px; 
}
.offer_form_title{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing:0.5px;
	color: #001E3A;
	margin:10px 0 5px 0;
	padding-left:15px;
	line-height:35px; 
	/*background: -moz-linear-gradient(#FFFFFF, #F8F8F8) repeat scroll 0 0 transparent;
	border-bottom: 1px solid #45AEDB;*/
}
#findhotelinline {color:#666; width:210px; margin-top:6px; border:1px;}

#findhotelinline ol { margin:0; padding:0; list-style:none; width:260px; display:block; overflow:hidden;}
#findhotelinline li { margin-bottom:5px; padding:0; background:none; border:none; display:block;}
#findhotelinline label { float:left; margin:0; width:230px; padding:5px 0px 0px 3px; font:bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; line-height:10px; text-transform:capitalize;}
#findhotelinline input.text { width:200px; border:1px solid #d6d6d6; margin:5px 0; padding:3px 2px; height:15px; background:#f8f8f8; font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;}
#findhotelinline input.checkbox { float:left; width:15px; border:1px solid #d6d6d6; margin:-5px 5px 0 0; padding:0px; height:20px; background:#f8f8f8; }
#findhotelinline li.buttons input { padding:3px 0; margin:10px 15px 0 0px; border:0; color:#FFF; float:left;}

.services{ width:200px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing:0.5px;
	color: #333;
	margin:10px 0 5px 0;
	padding-left:15px;
	line-height:35px; 
	/*background: -moz-linear-gradient(#FFFFFF, #F8F8F8) repeat scroll 0 0 transparent;*/
	border-bottom: #cccccc 1px dotted;
}
.p-right{font-size:12px; letter-spacing:0.5px; color:#333333; line-height:18px; padding:0; margin:0 0 10px 0; display:block;}

.service_menu{width:225px; float:right; margin:0; }
.service_menu ul{ margin:0 0 15px 0; padding:0;}
.service_menu ul li{padding-left:0px; background: -moz-linear-gradient(#FFFFFF, #F8F8F8) repeat scroll 0 0 transparent; border-bottom: 1px solid #E5EAED; list-style:none; display:block; padding-left:10px;}
.service_menu li a{line-height:32px; font-size:11px; padding-left:18px; text-decoration:none; color:#333; text-transform: uppercase; background: url(../images/blue_arrow.png) 5px center no-repeat; }
.service_menu li a:hover{text-decoration:none; color:#45AEDB;}
.service_menu li a.active{text-decoration:none; color:#45AEDB;}


#right_box{
	float:left; width:725px; margin:0px 0px 0px 33px; display:block;
}
#right_box2{
	float:left; width:625px; margin:0px 0px 0px 33px; display:block;
}
.right_box_inner{
	float:left; width:715px; margin:0px; padding:0px; display:block;
}
.right_box_inner img { float:left; margin:4px 15px 5px 0; border:1px solid #D8D8D8; padding:3px;}
.left_box_heading{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #25a2f0;
	margin:0 0 5px 0;
	padding:0 0 0 10px;
	line-height:25px;
	border-bottom:#25a2f0 solid 1px;	
}
.left_menu{width:230px; float:right; margin:0;}
.left_menu ul{ margin:0 0 15px 0; padding:0;}
.left_menu ul li{padding-left:12px; line-height:35px; font-size:12px; list-style:none; border-bottom:#e2e2e2 1px solid; text-transform: uppercase; }
.left_menu li {line-height:28px; font-size:12px; color:#25a2f0;}
.left_menu li a{line-height:28px; font-size:12px; text-decoration:none; color:#666;}
.left_menu li a:hover{text-decoration:none; color:#25a2f0;}


#bradecrums{float:left; height:25px; width:720px; display:block; border-bottom:#cccccc 1px dotted; margin-top:50px; text-transform:uppercase;}
.bradecrums_link { float:left; font-size:11px; color:#666; width:100%; }
.bradecrums_link a{ float:left; color:#999; text-decoration:none; padding-right:10px; margin-right:7px; background:url(../images/bradecrums_arrow.jpg) no-repeat right center;} 
.bradecrums_link a:hover{color:#999; text-decoration:none;}

h1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:0.1em; font-size:15px; font-weight:bold; color:#333; line-height:30px; margin:20px 0 10px 0;  text-transform:uppercase;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333; line-height:20px; margin:0px 0 10px 0; padding:0; }
h3{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333; line-height:20px; margin:0px 0 7px 0; padding:0; }

.p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#666666; text-align:justify; line-height:19px;}
.p a{color:#666666; text-decoration:underline;}
.p a:hover{color:#25a2f0; text-decoration:underline;}

.p ul{margin:0; padding:10px 0 10px 2px; list-style:none;}
.p li{background:url(../images/blue_arrow.png)left 6px no-repeat; list-style:none; padding:0 0 0 12px; margin:5px 0 0 0; line-height:20px;}

.padding_left{padding:0 0 0 10px;}
.padding_right{padding:0 10px 0 0;}
.padding_bottom{padding:0 0 10px 0;}
.padding_top{padding:10px 0 0 0}
.color{color:#2da6f0; margin:0 0 10px 0;}
.align{text-align:center;}
.hr{border-bottom:#cccccc 1px dotted; margin:10px 0 30px 0; padding:0;}

#inner_f_cont { background:url(../images/footer_bg.png) no-repeat scroll 50% 0 transparent; min-height: 265px; margin:20px 0 0 0; padding:0;}
/*{ background:url(../images/inner_footer_bg.jpg) top repeat-x; height:359px; margin:0; padding:0; float:left; width:100%; display:block; }*/
.inner_footer{ width:980px; margin:0 auto; display:block; padding:0px; }
.our_partners{ float:left; display:block; /*height:68px;*/ margin:18px 0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#666; line-height: 17px;}

.newsletter{ float:right; display:block; /*height:68px;*/ margin:18px 0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#666; line-height: 17px;}
.newslt { height: auto; width:359px; margin: 20px 10px 0px 0px; float:right; }
#label { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; font-size: 11px; line-height:20px; margin-left:0px; float:left; text-align:left; color: #626262; margin-top:0px; }
#newslt_input[type="text"] {
  color: #6d6b67;
  border: 1px solid #e5e3e3;
  font-family: Arial;
  font-size: 12px;
  height: 22px;
  line-height: 18px;
  width: 158px;
  padding: 0 8px 0 8px;
  margin: 0px 2px 0 5px;
  display: block;
  float: left;
}
 .sign_btn {
	text-transform:uppercase; font-size:11px; font-family:'Roboto',Arial,sans-serif; padding:6px 5px; margin: 0 0 0 5px; border:0px; display:inline-block; --webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.1); text-align:center;vertical-align: middle;cursor:pointer; -webkit-box-shadow:0 -2px 0 rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:0 -2px 0 rgba(0, 0, 0, 0.1) inset; box-shadow:0 -2px 0 rgba(0, 0, 0, 0.1) inset; color:#fff; background-color:#224260; width:60px;
}
 .sign_btn:hover{color:#fff;background-color: #b8b8b8;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
	}
.sign_input[type="reset"],.sign_input[type="submit"],.sign_input[type="button"], .sign_button{background: #224260; border:none;margin:0; outline-width:0; padding:8px 22px 10px; height:34px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.1);text-align:center}

.ac:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
#footer_logos {
    list-style: none outside none;
    margin: 0 10px 0 0;
    padding: 0;
    width: 960px;
}
#footer_logos li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#brand_bar_HH {
    background: url(../images/our_partners.png) no-repeat;
    height: 56px;
    width: 133px;
}
#footer_logos .brand_name {
    display: block;
    font-size: 0;
    text-indent: -9999em;
}
#footer_logos #brand_bar_WA .footer_logo {
	background:url(../images/footer_logos.png) no-repeat;
    background-position: 0 0;
    margin-left: 14px;
    width: 55px;
}
#footer_logos #brand_bar_WA .footer_logo:hover{
	background-position: 0 -49px;
}

#footer_logos li .footer_logo {
    display: block;
    height: 49px;
}
#footer_logos .brand_tooltip {
    left: -55px;
}
.brand_tooltip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F0F0F0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px #CCCCCC;
	bottom: 56px;
    color: #999999;
    font-size: 11px;
    line-height: 18px;
    padding: 10px 15px;
    position: absolute;
	width: 158px;
    z-index: 50;
	visibility:hidden;
}
* html .brand_tooltip {
	border: solid 1px #2f2f2f;
	border-radius: 0;
}
.arrow_bottom {
	background: url(../images/brand_tooltip_arrow.png) no-repeat scroll 0 0 transparent;
	width: 20px;
	height: 13px;
	display: block;
	left: 83px;
    position: absolute;
	width: 20px;
	bottom: -11px;	
}
#footer_logos .brand_tooltip {
	left: -55px;
}
#brand_bar .about_partners {
    color: #BC9C5E;
    float: right;
    margin: 22px 0 0 10px;
	text-decoration:none;
}
#brand_bar .about_partners:hover {		
	color: #888;
	text-decoration:none;
}
a.arrow_link {
	background: url(../images/link_arrow.gif) 100% 0 no-repeat;
	padding-right: 7px;
	font-size: 10px;
}
a.arrow_link:hover {
	background-position: 100% -11px; 
	color: #888;
}

.footer_block { width:980px; float:left; margin:0; padding:0; border-top:1px solid #e5e5e5;}
.footer_copyright{ float:left; display:block; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; line-height:30px; width:490px;}
.footer_link2{ float:left; display:block; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ccc; line-height:30px; width:490px; text-align:right;}
.footer_link2 a{ color:#999 !important; text-decoration:none;}
.footer_link2 a:hover{ color:#333 !important; text-decoration:none;}

.footer_link_wrapper3 { float:left; width: 960px; height: auto; padding: 15px 20px; margin:0px 0px 5px 0; border-top:1px solid #e5e5e5;}
.footer_link3{ float:left; width:175px; margin:0; padding:0; text-align:left;}
.footer_link3 li{ list-style:none; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; line-height:18px; display:block; padding:0; margin:0;}
.footer_link3 li a{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#999; line-height:18px; text-decoration:none;}
.footer_link3 li a:hover{ text-decoration:none; color:#666;} 
.footer_link3 li span{ list-style:none; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:11px; color:#999; line-height:18px; display:block; padding:0; margin:0;}
.footer_link3_vr{ border-left:1px solid #d5d5d5; float:left; display:block; width:18px; height:185px; margin:0; padding:0;}

.body_left{
	float:left; display:block; width:198px; height:auto;
}
.body_left label{
	display:inline-block; vertical-align:top; width:120px; padding:3px 0 0 0; margin:0; font-size:10px;
}
.body_left .compare{
	display:block; font-size:9px; font-weight:bold; padding:0 0 0 25px; text-align:left;
}
.body_right{
	float:left; display:block; width:480px; margin:0 0 20px 30px;
}
.body_image{
	display:block; width:198px; height:118px; margin-bottom:10px;
}
.body_text{ 
	display:block; width:480px;
}
.book_date{
	font-family:Verdana, Geneva, sans-serif; font-size:0.8em; font-weight:bold; color:#666666; line-height:25px; margin:10px 0;
}	
	
.more a, .more a:active, .more a:visited { font-family:Arial, Helvetica, sans-serif; text-decoration: none; color: #55b4d7; font-size: 11px; line-height: 20px; font-weight: bold; padding: 0 8px 0 0; background: url('../images/blue_arrow.png')right no-repeat; }
.more a, .more a:active, .more a:visited { color: #55b4d7; }
.more a:hover { background: url('../images/black_arrow.png')right no-repeat; color: #999 !important; }

.trip{
	float:left; display:block; clear:both; margin: 0 0 30px 0; border-bottom:#cccccc 1px dotted;
}

	/*Form
	----------------------------------------------------------------------------------------*/
		figure, form { margin: 20px 0 0 0; }
		.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
		.row .six { width: 50%; }
		.row .columns { box-sizing: border-box; }
		.columns { float: left; min-height: 1px; padding: 0 15px 0 0; position: relative; }
		.b0 { margin-bottom: 0px !important;}
		.form-row { margin-bottom: 15px; }
		.loading{margin-left:10px;}
		.hide { display: none; }

	/* Contact & Reservation Form */
		.form-row{margin-bottom:15px;}
		.form-row label{margin-bottom:2px;}
		.form-row .input_text{margin-top:3px;width:93%;}
		.form-row textarea{width: 95%;max-height: 300px;height: 200px;}
		.select-box{background:#f4f4f4;color:#a9a9a9;position: relative;margin-top:3px;padding:0.7em 10px;width:93%;}
		.select-box span{display: block;line-height: 18px;background:url('assets/images/select-box.png') no-repeat right center}
		.select-box select{position: absolute;opacity: 0;left:0px;top:0;cursor: pointer;width:100%;height:100%;}
		.select-box select option{padding:10px 10px 10px 10px;background: #f8f8f9;border-top:1px solid #E0E0E0;}
		.form-row .arrival_date{background: url('assets/images/icon_arrival.png') no-repeat right center #f4f4f4;}
		.form-row .departure_date{background:url('assets/images/icon_departure.png') no-repeat right center #f4f4f4;}
	
	fieldset{ padding:20px; border:1px solid #e0e0e0;}
	input[type=text], input[type=email],input[type=password],textarea{ color:#a9a9a9; padding:8px 10px; border:1px solid #f0f0f0; background:#f4f4f4;font-size: 12px;}
	textarea{ width:90%; font-size:13px; background:#f4f4f4; overflow:auto; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;color:#a9a9a9;margin-top:3px;line-height: 24px;min-height: 100px;}
	input, textarea,input[type="submit"]:focus{outline:0 none;}
	input[type="radio"],input[type="checkbox"]{margin-right:10px; margin-left:10px;}
	button::-moz-focus-inner { border: 0; padding: 0;}
	input[type="reset"],input[type="submit"],input[type="button"], button{background: #224260; border:none;margin:0; outline-width:0; padding:8px 22px 10px; height:34px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.1);text-align:center}
	input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
	input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
	button:hover,button:focus{cursor:pointer;}
	
		/* Button
	----------------------------------------------------------------------------------------*/
	.btn{text-transform: uppercase;font-size: 13px;font-family: 'Roboto',Arial,sans-serif;padding:8px 22px;display: inline-block;--webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.1); text-align:center;vertical-align: middle;cursor: pointer; -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset; -moz-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset; box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset; color:#fff;background-color: #BCA474;}
	.btn i{font-size: 14px;margin-right:3px;}
	.btn:hover{color:#fff;background-color: #b8b8b8;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
	}

	.btn.small{padding:3px 12px;font-size: 11px;}
	.btn.large{padding:13px 33px;font-size: 14px;}
	.btn_red{background-color: #C62020;}

.contact-map {
  height: 400px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #ffffff;
}

.kashmir{ display:block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin:0; padding:0; line-height:15px; }
.traveler{ font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 12px; font-weight: bold; margin:0; padding:0; line-height:15px; float: right; display: block; width: 370px; }

/* Table Style - This is what you want
------------------------------------------------------------------ */
table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px 20px 20px 0;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child{
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr{
	text-align: center;
	padding-left:20px;
}
table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table tr td {
	padding:8px 15px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td{
	border-bottom:0;
}
table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
.button a:link{
  background-color: #224260;
  padding: 2px 15px;
  -moz-border-radius: 4px ;
  border-radius: 4px;
  box-shadow: 0px 3px 0px 0px #3C93D5;
  text-transform: uppercase;
  float: left;
  height: 35px;
  overflow: hidden;
  margin: 10px 0px 0px 0px;
  outline: none;
  border: 0;
  font: 500 12px/35px 'Open Sans', Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}
.button a:hover { background-color:#666666; color:#fff; text-decoration:none;}

